ModelQuality
Get model quality scheduled check data
GET
/
model-monitor
/
v2
/
api
/
model
/
{scheduled_check_id}
/
model-quality-scheduled-check-data
Get model quality scheduled check data
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/model/{scheduled_check_id}/model-quality-scheduled-check-data', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"calculatedOn": 123,
"metricTestResults": [
{
"alertsEnabled": true,
"metricType": "<string>",
"threshold": {
"lowerThreshold": 123,
"operator": "<string>",
"upperThreshold": 123
},
"numberOfRecords": 123,
"status": true,
"value": 123
}
],
"numberOfMatchedRows": 123,
"scheduledCheckDataEndDate": 123,
"scheduledCheckDataStartDate": 123
}Authorizations
DominoApiKeyAuthDmmApiKeyAuthcookieAuthBearerAuth
Path Parameters
Response
Gets the scheduled check data
Timestamp of the date when this check was executed.
Metric Test Results for the queries.
Show child attributes
Show child attributes
Number of matched Ground Truth and Prediction rows for this scheduled check.
End Timestamp of the data window of the check.
Start Timestamp of the data window of the check.
Last modified on August 27, 2026
Related topics
Get model quality scheduled checks timelineSet scheduled checksDomino endpoint scheduled checksGet model summaryWas this page helpful?
⌘I
Get model quality scheduled check data
